popper.js 1.12.8

A kickass library to manage your poppers

There is a newer version of this package available.
See the version list below for details.
Install-Package popper.js -Version 1.12.8
dotnet add package popper.js --version 1.12.8
paket add popper.js --version 1.12.8
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
1.14.3 450,747 4/4/2018
1.14.2 11,644 4/3/2018
1.14.1 66,366 3/13/2018
1.14.0 436,782 3/12/2018
1.13.0-next 7,857 11/18/2017
1.12.9 352,039 11/15/2017
1.12.8 1,331 11/14/2017
1.12.7 642 11/11/2017
1.12.6 6,296 10/22/2017
1.12.5 8,585 8/29/2017
1.12.4 526 8/28/2017
1.12.3 19,061 8/18/2017
1.12.2 1,210 8/16/2017
1.12.1 408 8/15/2017
1.12.0 621 8/15/2017
1.11.1 2,067 7/30/2017
1.11.0 17,174 7/30/2017
1.10.8 831 7/2/2017
1.10.7 192 7/2/2017
1.10.6 187 6/28/2017
1.10.3 186 6/25/2017
1.10.2 211 6/16/2017
1.10.1 203 6/14/2017
1.10.0 375 6/14/2017
1.9.9 324 5/30/2017
Show less